body {
	color: rgb(58, 60, 74); font-family: "Titillium Web", sans-serif; font-size: 18px; font-weight: 300; -ms-overflow-x: hiddenX;
}
h1 {
	margin: 0px 0px 20px; letter-spacing: 0.02em; font-family: "Roboto Slab",serif; font-weight: 400;
}
h2 {
	margin: 0px 0px 20px; letter-spacing: 0.02em; font-family: "Roboto Slab",serif; font-weight: 400;
}
h3 {
	margin: 0px 0px 20px; letter-spacing: 0.02em; font-family: "Roboto Slab",serif; font-weight: 400;
}
h4 {
	margin: 0px 0px 20px; letter-spacing: 0.02em; font-family: "Roboto Slab",serif; font-weight: 400;
}
h5 {
	margin: 0px 0px 20px; letter-spacing: 0.02em; font-family: "Roboto Slab",serif; font-weight: 400;
}
h6 {
	margin: 0px 0px 20px; letter-spacing: 0.02em; font-family: "Roboto Slab",serif; font-weight: 400;
}
p {
	line-height: 24px; font-size: 18px; font-weight: 300; margin-bottom: 20px;
}
.lead {
	line-height: 28px; letter-spacing: 0.02em; font-size: 20px; font-weight: 100; margin-top: 40px; margin-bottom: 40px;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
}
a {
	color: rgb(56, 165, 219); text-decoration: none;
}
a:hover {
	color: rgb(56, 165, 219); text-decoration: underline;
}
a:focus {
	color: rgb(56, 165, 219); text-decoration: underline;
}
a:focus {
	
}
.btn:focus {
	
}
.color-bg a {
	color: rgb(255, 255, 255); text-decoration: underline;
}
.color-bg a:hover {
	color: rgb(255, 255, 255); text-decoration: none;
}
.color-bg a:focus {
	color: rgb(255, 255, 255); text-decoration: none;
}
.primary {
	color: rgb(56, 165, 219);
}
.img-center {
	margin: 0px auto;
}
.padding-top-bottom {
	padding: 100px 0px;
}
.padding-top {
	padding: 100px 0px 0px;
}
.navbar {
	margin: 0px; border-radius: 0px;
}
.section-header {
	margin-bottom: 80px;
}
.section-header h1 {
	letter-spacing: 0.05em; font-size: 48px; font-weight: 600;
}
.btn-meflat {
	background: rgb(56, 165, 219); margin: 20px 0px; padding: 10px 30px; border-radius: 52px; border: currentColor; transition:none; border-image: none; height: 52px; color: rgb(255, 255, 255); text-transform: none; line-height: 28px; letter-spacing: 1px; font-family: inherit; font-size: inherit; font-weight: 400; text-decoration: none; display: inline-block; position: relative; cursor: pointer; opacity: 0.8; box-shadow: none; -webkit-transition: none; -moz-transition: none;
}
.btn-meflat:hover {
	color: rgb(255, 255, 255); text-decoration: none; opacity: 1;
}
.btn-meflat:focus {
	color: rgb(255, 255, 255); text-decoration: none; opacity: 1;
}
.btn-meflat:active {
	color: rgb(255, 255, 255); text-decoration: none; opacity: 1;
}
.white.btn-meflat {
	background: none; border: 2px solid rgb(255, 255, 255); transition:0.1s ease-out; border-image: none; text-decoration: none; box-shadow: none; -webkit-transition: all .1s ease-out;
}
.white.btn-meflat:hover {
	top: 0px; text-decoration: none;
}
.white.btn-meflat:focus {
	top: 0px; text-decoration: none;
}
.white.btn-meflat:active {
	top: 0px; text-decoration: none;
}
.icon-left.btn-meflat [class*=fa] {
	margin-right: 10px;
}
.icon-right.btn-meflat [class*=fa] {
	margin-left: 10px;
}
.white-bg {
	background: rgb(255, 255, 255);
}
.gray-bg {
	background: rgb(242, 242, 242);
}
.color-bg {
	background: rgb(56, 165, 219);
}
.dark-bg {
	background: rgb(29, 32, 38);
}
.light-typo {
	color: rgb(255, 255, 255);
}
.light-typo.color-bg .section-title::after {
	background: rgb(255, 255, 255);
}
#main-nav .navbar-toggle {
	border-radius: 0px; border: 1px solid rgba(255, 255, 255, 0.5); border-image: none;
}
#main-nav .icon-bar {
	background: rgb(255, 255, 255);
}
.navbar-nav {
	text-align: center; float: none;
}
#main-nav .navbar-nav li {
	float: none; display: inline-block;
}
.navbar-brand {
	padding: 0px 10px; transition:font-size 0.2s ease-out; height: auto; color: rgb(119, 119, 119); line-height: 54px; letter-spacing: 0.02em; overflow: hidden; font-family: "Roboto Slab",serif; font-size: 42px; font-variant: small-caps; font-weight: 600; position: relative; -webkit-transition: font-size .2s ease-out;
}
.navbar-brand:hover {
	padding: 0px 10px; transition:font-size 0.2s ease-out; height: auto; color: rgb(119, 119, 119); line-height: 54px; letter-spacing: 0.02em; overflow: hidden; font-family: "Roboto Slab",serif; font-size: 42px; font-variant: small-caps; font-weight: 600; position: relative; -webkit-transition: font-size .2s ease-out;
}
.navbar-brand:active {
	padding: 0px 10px; transition:font-size 0.2s ease-out; height: auto; color: rgb(119, 119, 119); line-height: 54px; letter-spacing: 0.02em; overflow: hidden; font-family: "Roboto Slab",serif; font-size: 42px; font-variant: small-caps; font-weight: 600; position: relative; -webkit-transition: font-size .2s ease-out;
}
.navbar-brand:focus {
	padding: 0px 10px; transition:font-size 0.2s ease-out; height: auto; color: rgb(119, 119, 119); line-height: 54px; letter-spacing: 0.02em; overflow: hidden; font-family: "Roboto Slab",serif; font-size: 42px; font-variant: small-caps; font-weight: 600; position: relative; -webkit-transition: font-size .2s ease-out;
}
#main-nav {
	background: none; transition:background 0.3s ease-out; -webkit-transition: background 0.3s ease-out;
}
#main-nav .navbar-toggle {
	border-color: rgb(119, 119, 119); color: rgb(119, 119, 119);
}
#main-nav .navbar-toggle .icon-bar {
	background: rgb(119, 119, 119);
}
#main-nav .container {
	padding: 15px 0px; transition:padding 0.3s ease-out; -webkit-transition: padding 0.3s ease-out;
}
.scrolled#main-nav {
	background: rgb(255, 255, 255); box-shadow: 0px 1px 2px rgba(0,0,0,0.1);
}
.scrolled#main-nav .container {
	padding: 0px;
}
#main-nav .nav a {
	position: relative; z-index: 1;
}
#main-nav .nav a {
	background: none; padding: 0px 5px; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 54px; letter-spacing: 0.01em; font-size: 15px; font-weight: 700;
}
#main-nav .nav a:active {
	background: none; padding: 0px 5px; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 54px; letter-spacing: 0.01em; font-size: 15px; font-weight: 700;
}
#main-nav .nav a:hover {
	background: none; padding: 0px 5px; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 54px; letter-spacing: 0.01em; font-size: 15px; font-weight: 700;
}
.scrolled#main-nav .nav a {
	color: inherit;
}
#main-nav li {
	background: none; margin: 0px 20px; transition:opacity 0.2s ease-out; vertical-align: middle; opacity: 0.7; -webkit-transition: opacity 0.2s ease-out;
}
#main-nav .nav li.active {
	opacity: 1;
}
#main-nav .nav li:hover {
	opacity: 1;
}
#main-nav .dropdown-menu a {
	font-size: 14px;
}
#main-nav .nav a::before {
	background: rgb(255, 255, 255); transition:0.3s ease-out; left: 25%; width: 50%; height: 3px; bottom: 0px; display: block; position: absolute; z-index: -1; content: ""; opacity: 0; -webkit-transition: all 0.3s ease-out;
}
.scrolled#main-nav .nav a::before {
	background: rgb(58, 60, 74);
}
#main-nav .nav a:hover::before {
	bottom: 10px; opacity: 1;
}
#main-nav .nav .active a::before {
	bottom: 10px; opacity: 1;
}
.no-csstransforms #main-nav .nav a::before {
	display: none;
}
#main-nav #logo {
	vertical-align: middle; opacity: 1;
}
#main-nav #logo h1 {
	transition:font-size 0.3s ease-out; font-size: 64px; font-weight: 600; -webkit-transition: font-size 0.3s ease-out;
}
#main-nav #logo span {
	top: 15px; font-size: 90%; position: relative;
}
.scrolled#main-nav #logo h1 {
	font-size: 52px;
}
#main-nav .nav #logo a::before {
	display: none;
}
.scrolled#main-nav .nav #logo a:hover {
	transition:color 0.2s ease-out; color: rgb(56, 165, 219); -webkit-transition: color .2s ease-out;
}
.jumbotron {
	background: rgb(56, 165, 219); padding: 180px 0px 80px; color: rgb(255, 255, 255); overflow: hidden; margin-bottom: 0px;
}
.jumbotron .text-col {
	margin-top: 50px;
}
.jumbotron h1 {
	transition:opacity 0.5s ease-out 0.3s, transform 0.5s ease-out 0.3s; letter-spacing: 0.02em; font-weight: 600; margin-bottom: 10px; opacity: 0; transform: translateX(-1000px); -webkit-transition: opacity .5s ease-out .3s, -webkit-transform .5s ease-out .3s; -webkit-transform: translateX(-1000px);
}
.jumbotron h1.in {
	opacity: 1; transform: translateX(0px); -webkit-transform: translateX(0);
}
.jumbotron p {
	transition:opacity 0.5s ease-out 0.8s, transform 0.5s ease-out 0.8s; letter-spacing: 0.02em; font-size: 32px; font-weight: 400; opacity: 0; transform: translateY(1000px); -webkit-transition: opacity .5s ease-out .8s, -webkit-transform .5s ease-out .8s; -webkit-transform: translateY(1000px);
}
.jumbotron p.in {
	opacity: 1; transform: translateY(0px); -webkit-transform: translateY(0);
}
.jumbotron .imac-frame {
	margin: 0px auto; transition:opacity 0.5s ease-out 0.6s, transform 0.5s ease-out 0.6s; width: 100%; overflow: hidden; display: block; position: relative; max-width: 500px; opacity: 0; transform: translateX(1000px); -webkit-transition: opacity .5s ease-out .6s, -webkit-transform .5s ease-out .6s; -webkit-transform: translateX(1000px);
}
.jumbotron .in.imac-frame {
	opacity: 1; transform: translateX(0px); -webkit-transform: translateX(0);
}
.jumbotron .imac-screen {
	background: none; transition:opacity 0.3s ease-out; left: 6%; top: 6%; width: 88%; height: 65%; overflow: hidden; display: block; position: absolute; opacity: 1; -webkit-transition: opacity .3s ease-out;
}
.flexslider {
	background: none; margin: 0px; padding: 0px; border: currentColor; border-image: none; z-index: 1; box-shadow: none; -ms-user-select: none; -webkit-user-select: none; -moz-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none;
}
.flex-direction-nav .flex-prev {
	background: rgb(56, 165, 219); margin: -22px 0px 0px; padding: 0px 0px 0px 12px; border-radius: 5px; transition:0.2s ease-out; top: 50%; width: 44px; height: 44px; text-align: left; color: rgb(255, 255, 255); line-height: 38px; text-indent: 0px; font-size: 42px; display: inline; position: absolute; -webkit-transition: all .2s ease-out;
}
.flex-direction-nav .flex-next {
	background: rgb(56, 165, 219); margin: -22px 0px 0px; padding: 0px 0px 0px 12px; border-radius: 5px; transition:0.2s ease-out; top: 50%; width: 44px; height: 44px; text-align: left; color: rgb(255, 255, 255); line-height: 38px; text-indent: 0px; font-size: 42px; display: inline; position: absolute; -webkit-transition: all .2s ease-out;
}
.flex-direction-nav .flex-next {
	text-align: right; padding-right: 12px;
}
.flex-direction-nav a:hover {
	text-decoration: none;
}
.flex-direction-nav a:active {
	text-decoration: none;
}
.flex-direction-nav a:focus {
	text-decoration: none;
}
.flex-direction-nav a:hover {
	background: rgb(54, 59, 70);
}
.flex-direction-nav .flex-disabled {
	display: none;
}
.flexslider:hover .flex-next {
	right: 5px; opacity: 1;
}
.flexslider:hover .flex-prev {
	left: 5px; opacity: 1;
}
.services .item {
	text-align: center; margin-bottom: 30px;
}
.services .item .icon {
	margin: 0px auto 30px; transition:0.3s ease-out; -webkit-transition: all .3s ease-out;
}
.services .item h2 {
	transition:0.3s ease-out; font-size: 24px; -webkit-transition: all .3s ease-out;
}
.services .item:hover h2 {
	color: rgb(56, 165, 219);
}
.services .item:hover .icon {
	transition:transform 0.4s ease-out; transform: translateY(-10px); -webkit-transition: -webkit-transform .4s ease-out; -webkit-transform: translateY(-10px);
}
.img-wrapper {
	margin: 0px auto; width: 100%; height: auto; overflow: hidden; position: relative; max-width: 800px;
}
.img-wrapper img {
	transition:opacity 0.4s ease-out; -webkit-transition: opacity .4s ease-out;
}
.img-wrapper:hover img {
	opacity: 0.6;
}
.img-wrapper .on-hover {
	transition:0.3s ease-out; top: 50%; width: 100%; margin-top: -30px; position: absolute; opacity: 0; transform: translateX(-50px); -webkit-transition: all .3s ease-out; -webkit-transform: translateX(-50px);
}
.img-wrapper:hover .on-hover {
	opacity: 1; transform: translateX(0px); -webkit-transform: translateX(0);
}
.img-wrapper .on-hover .btn {
	opacity: 1;
}
#about .section-header {
	margin-bottom: 40px;
}
#about img {
	border: 15px solid transparent; border-image: none; margin-bottom: 40px; box-shadow: 0px 0px 0px rgba(255,255,255,0.6);
}
#about p {
	line-height: 28px; font-size: 21px;
}
.skills {
	margin-top: 60px;
}
.chart {
	margin: 50px 0px; width: 140px; height: 140px; text-align: center; display: inline-block; position: relative;
}
.chart canvas {
	left: 0px; top: 0px; position: absolute;
}
.percent {
	line-height: 140px; font-size: 38px; font-weight: 300; display: inline-block; z-index: 2;
}
.percent::after {
	font-size: 50%; margin-left: 0.1em; content: "%";
}
.skills h2 {
	margin: 0px 0px 80px; font-family: "Titillium Web"; font-size: 24px; font-weight: 400;
}
#filter-works ul {
	list-style: none; margin: 0px 0px 40px; padding: 0px; text-align: center;
}
#filter-works ul li {
	background: none; margin: 0px 0px 10px 5px; padding: 0px; line-height: 24px; display: inline-block;
}
#filter-works ul [class*=fa] {
	margin-right: 5px;
}
#filter-works ul [class*=fa-check] {
	left: 1px; position: relative;
}
#filter-works ul li a {
	padding: 10px 45px; border-radius: 48px; transition:0.2s ease-out; height: 48px; text-transform: uppercase; line-height: 28px; font-size: 16px; display: block; -webkit-transition: all .2s ease-out;
}
#filter-works ul li a {
	background: rgb(255, 255, 255); color: rgb(51, 51, 51); font-weight: 300; text-decoration: none;
}
#filter-works ul li a:active {
	background: rgb(255, 255, 255); color: rgb(51, 51, 51); font-weight: 300; text-decoration: none;
}
#filter-works ul li a:hover {
	background: rgb(255, 255, 255); color: rgb(51, 51, 51); font-weight: 300; text-decoration: none;
}
#filter-works ul li.active a {
	background: rgb(29, 32, 38); color: rgb(255, 255, 255);
}
#filter-works ul li:hover a {
	background: rgb(29, 32, 38); color: rgb(255, 255, 255);
}
.masonry-wrapper {
	margin: 0px auto; padding: 0px; overflow: hidden;
}
#projects-container {
	margin: 0px auto; visibility: hidden;
}
#projects-container .project-item {
	margin: 0px 0px 25px; width: 320px; overflow: hidden; display: block; position: relative; opacity: 1; transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1);
}
#projects-container .filtered.project-item {
	opacity: 0; transform: scale(0); -moz-transform: scale(0);
}
.project-item:hover {
	cursor: pointer;
}
.project-item img {
	transition:transform 0.4s ease-out; transform: translateX(0px); -webkit-transition: -webkit-transform 0.4s ease-out; -webkit-transform: translateX(0);
}
.project-item:hover img {
	transform: translateX(50%); -webkit-transform: translateX(50%);
}
.project-item .hover-mask {
	background: rgb(29, 32, 38); padding: 0px 0px 0px 50px; transition:0.4s ease-out; left: 0px; top: 0px; width: 100%; height: 100%; position: absolute; transform: translateX(-100%); -webkit-transition: all 0.4s ease-out; -webkit-transform: translateX(-100%);
}
.project-item:hover .hover-mask {
	transform: translateX(-50px); -webkit-transform: translateX(-50px);
}
.project-item .hover-mask .project-title {
	margin: 30px 0px 0px; padding: 10px; text-align: center; color: rgb(255, 255, 255); text-transform: uppercase; line-height: 24px; font-family: "Titillium Web",sans-serif; font-size: 21px; font-weight: 600;
}
.project-item .hover-mask p {
	margin: 0px; transition:0.3s ease-out; text-align: center; color: rgb(56, 165, 219); text-transform: uppercase; line-height: 24px; font-size: 16px; font-weight: 600; -webkit-transition: all 0.3s ease-out;
}
.project-item .hover-mask::after {
	left: 175px; bottom: 20px; color: rgb(255, 255, 255); font-family: "FontAwesome"; display: block; position: absolute; content: "\f061";
}
.masonry {
	transition-duration: 0.7s; transition-timing-function: ease-in-out; -webkit-transition-duration: 0.7s; -o-transition-duration: 0.7s; -moz-transition-duration: 0.7s;
}
.masonry .masonry-brick {
	transition-duration: 0.7s; transition-timing-function: ease-in-out; -webkit-transition-duration: 0.7s; -o-transition-duration: 0.7s; -moz-transition-duration: 0.7s;
}
.masonry {
	transition-property: height, width; -webkit-transition-property: height, width; -o-transition-property: height, width; -moz-transition-property: height, width;
}
.masonry .masonry-brick {
	transition-property: left, right, top, transform, opacity; -webkit-transition-property: left, right, top, -webkit-transform, opacity; -o-transition-property: left, right, top, -o-transform, opacity; -moz-transition-property: left, right, top, -moz-transform, opacity;
}
.modal.fade {
	-ms-overflow-x: hidden;
}
.fade.modal .modal-dialog {
	transition:0.5s; opacity: 0; transform: translateY(2000px); -webkit-transition: all 0.3s; -webkit-transform: translateY(2000px); -moz-transition: all 0.3s; -moz-transform: translateY(2000px);
}
.in.modal .modal-dialog {
	opacity: 1; transform: translateY(0px); -webkit-transform: translateY(0);
}
.modal-backdrop {
	background-color: rgb(29, 32, 38);
}
.in.modal-backdrop {
	opacity: 1;
}
.modal-dialog {
	margin: 0px; padding: 0px; width: 100%;
}
.modal-content {
	border-radius: 0px; border: currentColor; border-image: none; width: 100%; box-shadow: none; background-color: rgb(255, 255, 255);
}
.modal-header {
	background: rgb(56, 165, 219); margin: 0px; padding: 40px 0px 0px; border: currentColor; border-image: none; width: 100%; text-align: center; color: rgb(255, 255, 255);
}
#hdr-title {
	margin-bottom: 40px;
}
#project-modal .close {
	transition:0.2s ease-out; color: inherit; line-height: 52px; font-size: 52px; font-weight: 300; margin-top: 0px; margin-bottom: 30px; float: none; opacity: 1; text-shadow: none; -webkit-transition: all 0.2s ease-out;
}
#project-modal .close:hover {
	opacity: 0.8;
}
.modal-body {
	margin: 0px; padding: 60px 0px 20px;
}
.modal-body .project-descr {
	margin: 0px 0px 24px;
}
.modal-header .loader {
	background: url("../assets/loader.gif") no-repeat 50% 50%; left: 50%; top: 0px; width: 36px; height: 36px; margin-top: 32%; margin-left: -18px; position: absolute; z-index: 1;
}
.modal-header .image-wrapper {
	overflow: hidden; position: relative;
}
.modal-header .screen {
	margin: 0px; padding: 0px; border: currentColor; transition:0.5s ease-out 0.7s; border-image: none; top: 10.5%; width: 100%; height: auto; position: absolute; z-index: 2; opacity: 0; box-shadow: none; -webkit-transition: all 0.5s ease-out 0.7s;
}
.modal-header .done.screen {
	opacity: 1;
}
#project-sidebar {
	margin-bottom: 40px;
}
#project-sidebar p {
	margin-bottom: 10px;
}
#sdbr-descr {
	margin-top: 30px;
}
#sdbr-category::before {
	width: 20px; font-family: "Fontawesome"; margin-right: 10px; display: inline-block; content: "\f115";
}
#sdbr-date::before {
	width: 20px; font-family: "Fontawesome"; margin-right: 10px; display: inline-block; content: "\f073";
}
#sdbr-client::before {
	width: 20px; font-family: "Fontawesome"; margin-right: 10px; display: inline-block; content: "\f007";
}
#sdbr-link::before {
	width: 20px; font-family: "Fontawesome"; margin-right: 10px; display: inline-block; content: "\f0ac";
}
.dribbble-button {
	margin: 0px; text-align: center; text-transform: uppercase; display: block;
}
.dribbble-button a {
	background: rgb(56, 165, 219); padding: 25px 0px; transition:background 0.3s ease-out; color: rgb(255, 255, 255); text-decoration: none; display: block; -webkit-transition: background .3s ease-out;
}
.dribbble-button a:hover {
	background: rgb(240, 96, 150);
}
#dribbble .row {
	margin: 0px;
}
#dribbble [class*=col] {
	padding: 0px;
}
#dribbble a {
	overflow: hidden; display: block;
}
#dribbble a img {
	transition:0.3s ease-out; -webkit-transition: all .3s ease-out;
}
#dribbble a:hover img {
	opacity: 0.6; transform: scale(1.2); -webkit-transform: scale(1.2);
}
#contact {
	padding-bottom: 40px;
}
#contact .section-header p {
	opacity: 0.6;
}
.bl_form {
	margin: 0px 0px 40px;
}
.bl_form input {
	background: rgba(255, 255, 255, 0.1); padding: 10px 15px; border-radius: 25px; border: currentColor; border-image: none; width: 207px; height: 44px; color: white; font-size: 16px; vertical-align: middle; min-height: 44px; max-height: 44px; min-width: 207px; max-width: 207px; box-shadow: 0px 2px 8px rgba(0,0,0,0.2);
}
.bl_form textarea {
	background: rgba(255, 255, 255, 0.1); padding: 10px 15px; border-radius: 25px; border: currentColor; border-image: none; width: 207px; height: 44px; color: white; font-size: 16px; vertical-align: middle; min-height: 44px; max-height: 44px; min-width: 207px; max-width: 207px; box-shadow: 0px 2px 8px rgba(0,0,0,0.2);
}
.lb_wrap .top.lb_label {
	left: 15px !important; z-index: 1;
}
.lb_wrap .bottom.lb_label {
	left: 15px !important; z-index: 1;
}
.lb_wrap .left.lb_label {
	left: 0px; z-index: 1;
}
.lb_label {
	color: rgb(153, 153, 153); font-weight: bold; z-index: 1;
}
.active.lb_label {
	color: rgb(255, 255, 255); z-index: 1;
}
.no-placeholder .lb_label {
	display: none;
}
#contact .btn {
	margin-left: 3px;
}
#contact-form .field-wrap {
	margin-bottom: 60px; vertical-align: top; display: inline-block; position: relative;
}
#contact-form .field-wrap .error-message {
	left: 0px; top: 50px; width: 100%; text-align: center; color: rgb(56, 165, 219); font-size: 16px; display: block; position: absolute;
}
#contact-form .field-wrap .control-label {
	left: 15px; top: -30px; display: none; position: absolute;
}
.no-placeholder#contact-form .field-wrap .control-label {
	display: inline-block;
}
#main-footer p {
	line-height: 40px; font-size: 16px;
}
#main-footer hr {
	border-color: rgb(25, 25, 29); margin-top: 0px;
}
.social-links {
	list-style: none; margin: 0px 0px 20px; padding: 0px;
}
.social-links li {
	margin: 0px 5px; border-radius: 3px; transition:0.3s ease-out; display: inline-block; box-shadow: 0px 4px 0px transparent; -webkit-transition: all .3s ease-out;
}
.social-links li a {
	background: rgba(0, 0, 0, 0.2); border-radius: 50%; transition:0.3s ease-out; width: 40px; height: 40px; text-align: center; color: rgba(255, 255, 255, 0.3); line-height: 40px; font-size: 18px; display: block; -webkit-transition: all .3s ease-out;
}
.social-links li a:hover {
	background: rgb(56, 165, 219); color: rgb(255, 255, 255);
}
.fade-in.scrollimation {
	transition:opacity 0.6s ease-out; opacity: 0; -webkit-transition: opacity 0.6s ease-out;
}
.in.fade-in.scrollimation {
	opacity: 1;
}
.scale-in.scrollimation {
	transition:transform 0.6s cubic-bezier(0.17, 0.89, 0.67, 1.57), opacity 0.6s ease-out; opacity: 0; transform: scale(0.5); -webkit-transition: -webkit-transform .6s cubic-bezier(.17, .89, .67, 1.57), opacity .6s ease-out; -webkit-transform: scale(0.5); -moz-transform: scale(0.5);
}
.in.scale-in.scrollimation {
	opacity: 1; transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1);
}
.fade-right.scrollimation {
	transition:transform 0.4s ease-out, opacity 0.4s ease-out; opacity: 0; transform: translateX(-100px); -webkit-transition: -webkit-transform .4s ease-out, opacity .4s ease-out; -webkit-transform: translateX(-100px); -moz-transform: translateX(-100px);
}
.in.fade-right.scrollimation {
	opacity: 1; transform: translateX(0px); -webkit-transform: translateX(0px); -moz-transform: translateX(0px);
}
.fade-left.scrollimation {
	transition:transform 0.4s ease-out, opacity 0.4s ease-out; opacity: 0; transform: translateX(100px); -webkit-transition: -webkit-transform .4s ease-out, opacity .4s ease-out; -webkit-transform: translateX(100px); -moz-transform: translateX(100px);
}
.in.fade-left.scrollimation {
	opacity: 1; transform: translateX(0px); -webkit-transform: translateX(0px); -moz-transform: translateX(0px);
}
.fade-up.scrollimation {
	transition:transform 0.4s ease-out, opacity 0.4s ease-in-out; opacity: 0; transform: translateY(100px); -webkit-transition: -webkit-transform .4s ease-out, opacity .4s ease-in; -webkit-transform: translateY(100px); -moz-transform: translateY(100px);
}
.in.fade-up.scrollimation {
	opacity: 1; transform: translateY(0px); -webkit-transform: translateY(0px); -moz-transform: translateY(0px);
}
.d1.scrollimation {
	transition-delay: 0.2s;
}
.d2.scrollimation {
	transition-delay: 0.4s;
}
.d3.scrollimation {
	transition-delay: 0.6s;
}
.d4.scrollimation {
	transition-delay: 0.8s;
}
.touch .fade-in.scrollimation {
	opacity: 1;
}
.touch .scale-in.scrollimation {
	opacity: 1; transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1);
}
.touch .fade-right.scrollimation {
	opacity: 1; transform: translateX(0px); -webkit-transform: translateX(0px); -moz-transform: translateX(0px);
}
.touch .fade-left.scrollimation {
	opacity: 1; transform: translateX(0px); -webkit-transform: translateX(0px); -moz-transform: translateX(0px);
}
.touch .fade-up.scrollimation {
	opacity: 1; transform: translateY(0px); -webkit-transform: translateY(0px); -moz-transform: translateY(0px);
}
@media all and (max-width:767px)
{
.navbar {
	padding: 0px 20px;
}
#main-nav {
	background: rgb(255, 255, 255); box-shadow: 0px 1px 2px rgba(0,0,0,0.1);
}
#main-nav .navbar-nav li {
	text-align: center; display: block;
}
#main-nav .nav a::before {
	display: none;
}
#main-nav .navbar-nav #logo {
	display: none;
}
#main-nav .nav a {
	transition:color 0.2s ease-out; color: inherit;
}
#main-nav .nav .active a {
	color: rgb(56, 165, 219);
}
#main-nav .nav a:hover {
	color: rgb(56, 165, 219);
}
.jumbotron .text-col {
	text-align: center; margin-top: 0px; margin-bottom: 30px;
}
#main-footer [class*=row] {
	text-align: center;
}
#main-footer .text-right {
	text-align: center;
}
.section-header h1 {
	font-size: 38px;
}
}
@media all and (min-width:1200px)
{
.jumbotron {
	min-height: 660px;
}
}
